#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Apr 18 16:21:10 CET 2026
maven-metadata-maven-enterprise.xml.error=Could not transfer metadata net.thevpc.nuts.tutorial\:spring-boot-integration-hello-world-example-b\:0.0.1-SNAPSHOT/maven-metadata.xml from/to maven-enterprise (https\://maven.core-techs-solutions.net)\: maven.core-techs-solutions.net\: Name or service not known
maven-metadata-maven-enterprise.xml/@default-maven-enterprise-https\://maven.core-techs-solutions.net/.lastUpdated=1776525670480
maven-metadata-maven-thevpc.xml.error=
maven-metadata-maven-thevpc.xml.lastUpdated=1776525670479
